@font-face{font-family:'MyriadProBold';src:url('../fonts/MyriadProBold.eot');src:url('../fonts/MyriadProBold.eot') format('embedded-opentype'),

url('../fonts/MyriadProBold.woff2') format('woff2'),

url('../fonts/MyriadProBold.woff') format('woff'),

url('../fonts/MyriadProBold.ttf') format('truetype'),

url('../fonts/MyriadProBold.svg#MyriadProBold') format('svg');}

@font-face{font-family:'MyriadProSemibold';src:url('../fonts/MyriadProSemibold.eot');src:url('../fonts/MyriadProSemibold.eot') format('embedded-opentype'),

url('../fonts/MyriadProSemibold.woff2') format('woff2'),

url('../fonts/MyriadProSemibold.woff') format('woff'),

url('../fonts/MyriadProSemibold.ttf') format('truetype'),

url('../fonts/MyriadProSemibold.svg#MyriadProSemibold') format('svg');}

@font-face{font-family:'MyriadProRegular';src:url('../fonts/MyriadProRegular.eot');src:url('../fonts/MyriadProRegular.eot') format('embedded-opentype'),

url('../fonts/MyriadProRegular.woff2') format('woff2'),

url('../fonts/MyriadProRegular.woff') format('woff'),

url('../fonts/MyriadProRegular.ttf') format('truetype'),

url('../fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');}

@font-face{font-family:'ralewaysemibold';src:url('../fonts/raleway-semibold-webfont.woff2') format('woff2'),

url('../fonts/raleway-semibold-webfont.woff') format('woff');font-weight:normal;font-style:normal;}

@font-face{font-family:'ralewaymedium';src:url('../fonts/raleway-medium-webfont.woff2') format('woff2'),

url('../fonts/raleway-medium-webfont.woff') format('woff');font-weight:normal;font-style:normal;}

*{margin:0;padding:0;border:none;transition:0.5s;}

ul, li{list-style:none;text-decoration:none;}

ul{padding:0px;margin:0px !important;}

a{color:#0e4b8e;text-decoration:none;outline:none;border:none;font-family:'MyriadProRegular';}

a:hover{text-decoration:none;color:#737373;}

h1, h2, h3, h4, h5, h6{color:#0e4b8e;font-family:'MyriadProbold';padding:0px;margin:0;}

h3{font-size:32px;margin-bottom:10x;text-align:center;}

img{max-width:100%;vertical-align:middle;}

p{margin-bottom:15px;}

input[type=number]::-webkit-inner-spin-button,

input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;-moz-appearance:none;appearance:none;margin:0;}

input[type=number]{-moz-appearance:textfield;}

a:hover, a:active{text-decoration:none;}

.np{padding:0}

body{font-family:'MyriadProRegular';color:#000;font-size:16px;}

.clear-l{padding-left:0px;}

.clear-r{padding-right:0px;}

.clear{padding:0px;}

p{font-family:'MyriadProRegular';font-size:16px;}

.no-padding{padding:0px;}

.social-icon ul{margin:0px;}

.social-icon{width:100%;float:left;padding:5px 0px;}

.social-icon li p{font-size:18px;padding:7px 0px;font-family:'MyriadProSemibold';}

.social-icon ul li{padding:5px 5px;float:left;}

.social-icon ul li a i{width:38px;height:38px;display:block;font-size:23px;border:1px solid #059fdb;color:#059fdb;border-radius:50px;line-height:38px;text-align:center;}

.social-icon ul li a i:hover{border-color:#000;color:#000;}

.top-right ul li{background:#ebebeb url("../images/msg.png") no-repeat scroll 15px center;color:#fff;display:block;float:left;padding:10px 0 10px 28px;text-align:center;width:50%;}

.top-right ul li.call{background:#069fdb url("../images/phone.png") no-repeat scroll 11% center;font-size:19px;padding:8px 12px 7px 17px;text-align:center;}

.top-right ul li a{color:#464747;font-size:18px;}

.top-right ul li a:hover{color:#069fdb;}

.top-right ul li.call a:hover{color:#000;}

.top-right ul li.call a{color:#fff;font-size:21px;}

.top-right ul li::after{position:absolute;width:44px;height:46px;background:#fff;content:'';left:-19px;border-radius:50px;top:0px;}

.top-right ul li:before{background:#ebebeb;position:absolute;width:44px;height:45px;content:'';left:46%;border-radius:50px;top:0px;}

.menu_wrapper ul li{float:left;padding:8px 11px;list-style:none;font-size:18px;}

.menu_wrapper ul li a{color:#232323;position:relative;font-family:'MyriadProSemibold';font-size:15px;}

.menu_wrapper ul li.active a{color:#069fdb}

.menu_wrapper ul li a:hover{color:#068fdb;background:none;}

.menu_wrapper ul{float:right;}

.menu_wrapper ul li a:hover:after, .menu_wrapper ul li.active a:after{color:#232323;background-color:none;}

.menu_wrapper ul li a:after{content:"|";position:absolute;right:-13px;}

.menu_wrapper ul li:last-child a:after{content:"";}

.menu_wrapper li:hover ul{display:block;}

.menu_wrapper ul ul{width:280px;}

.menu_wrapper ul ul li{display:block;padding:0px 15px;float:none;}

.menu_wrapper ul ul li a::after{display:none;}

.logo_wrapper{padding:0px;}

.header_wrapper{padding:0px;}

.video_wrapper{height:321px;background-size:100%;background-repeat:no-repeat;}

.banner_wrapper{height:558px;background-size:cover;background-repeat:no-repeat;position:relative;}

.banner_wrapper:before {

    content: '';

    width: 100%;

    height: 100%;

    display: block;

    position: absolute;

    top: 0;

    left: 0;

    background-color: rgba(255, 255, 255, 0.45);

}

a.right.carousel-control{background:none;}

a.left.carousel-control{background:none;}

.slide .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{background:rgba(0, 0, 0, 0) url("../images/left-right-arrow.png") no-repeat scroll 6px center;margin-left:-8px;}

.slide .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{background:rgba(0, 0, 0, 0) url("../images/left-right-arrow.png") repeat scroll 60px center;margin-right:-10px;}

.slide .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next, .slide .carousel-control .glyphicon-chevron-right{font-size:0;height:81px;margin-top:-10px;width:58px;}

.slide .carousel-indicators{display:none;}

.slide .carousel-control .icon-next, .carousel-control .glyphicon-chevron-right{right:15%;}

.slide .carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left{left:15%;}

.slide .carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{top:46%;}

.carousel-caption{top:25%;box-shadow:none;}

.carouserl_innerwrapper h2{color:#000;margin:0px;text-shadow:1px 1px 0px #fff;-webkit-text-shadow:1px 1px 0px #fff;font-size:58px;font-family:'MyriadProbold';}

.carouserl_innerwrapper{text-shadow:none;}

.carouserl_innerwrapper p{font-family:'MyriadProSemibold';color:#000000;font-size:24px;}

.quote_button{background:#069fdb;max-width:236px;text-transform:uppercase;margin:auto;font-size:18px;color:#fff;padding:12px 0px;font-family:'MyriadProSemibold';}

.about_left{padding:0px;}

.about_wrapper{padding:50px 0px;}

.about_right h2{color:#069fdb;padding-bottom:20px;}

.about_right h2{color:#069fdb;font-size:42px;letter-spacing:.2px;line-height:38px;font-family:'MyriadProRegular';}

.about_right h2 span{color:#000;font-family:'MyriadProSemibold';}

.about_right h1{color:#069fdb;padding-bottom:20px;}

.about_right h1{color:#069fdb;font-size:42px;letter-spacing:.2px;line-height:38px;font-family:'MyriadProRegular';}

.about_right h1 span{color:#000;font-family:'MyriadProSemibold';}

.about_right h6{color:#000;font-family:'MyriadProSemibold';font-size:18px;margin-bottom:15px;}

.quick_quote{padding:10px;border:solid #069fdb 2px;max-width:370px;position:relative;text-align:center;font-family:'MyriadProSemibold';font-size:20px;color:#069fdb;margin-top:38px;}

.quick_quote a{color:#069fdb;}

.quote_button:hover{background:#000 none repeat scroll 0 0;}

.quick_quote:after{position:absolute;content:'';width:200px;height:50px;background:url(../images/quote-shadow.png) no-repeat bottom center;bottom:-24px;left:25%;z-index:-1;}

.custom_single_ser .quick_quote {

    margin: 0 auto 25px; 

    position: relative;

    top: 20px;

}

.custom_single_ser .quick_quote:after {

    margin-left: 0;

}



.about_right p{color:#353535;font-size:16px;margin-bottom:8px}

.about_right ul{padding-left:25px;margin-bottom:10px!important;}

.about_right ul li{list-style:disc;}

.button_wrappper{display:table-cell;vertical-align:middle;width:100%;}

.button_wrappper img{margin:auto;display:block;}

.about_right{padding:0px 15px;}

.services_wrapper{width:100%;float:left;background:url(../images/home-services-back.jpg) no-repeat;background-size:cover; text-align:center;}

.single_service_wrapper{padding:60px 10px;width:14%;float:none; display:inline-block; vertical-align:top;border-right:1px solid #87cae5;min-height:290px;text-align:center;}

.single_service_wrapper:last-child{border:medium none;}

.single_service_wrapper:hover a{color:#000;}

.single_services{width:113px;height:107px;overflow:hidden;float:none;text-align:center;margin:0px auto 15px auto;position:relative;}

.thumb_wrapper{position:absolute;width:100%;height:100%;border-radius:100%;overflow:hidden;border:2px solid #fff;}

.single_service_wrapper a{text-align:center;font-size:17px;color:#fff;padding:10px 0px;}

.btn-shadow{width:30%;float:left;margin:0px auto;box-shadow:1px 1px 2px #000;}

.after-gallery{width:100%;float:left;background:#d6f0fc;padding:35px 0px;}

.after-gallery h3, .home-form-section h3{font-size:43px;color:#232323;text-transform:capitalize;padding:10px 0px;float:none;display:table;margin:15px auto;position:relative;font-family:'MyriadProSemibold';}

.after-gallery h3:after{position:absolute;content:'';width:37%;height:2px;background:#bbccd4;top:36px;left:104%;}

.after-gallery h3:before{position:absolute;content:'';width:37%;height:2px;background:#bbccd4;top:36px;right:104%;}

.after-gallery .bx-wrapper{background:none;border:none;box-shadow:none;}

.after-gallery .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:center;width:100%;}

.after-gallery .bx-wrapper .bx-pager.bx-default-pager a{background:#fff;text-indent:-9999px;display:block;width:20px;height:20px;margin:0 5px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:20px;border:2px solid #29adeb;}

.after-gallery .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus{background:#29adeb;}

.after-gallery .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{position:absolute;bottom:-60px;width:100%;}

.gallery-column1{position:relative;width:100%;background-size:cover;background-repeat:no-repeat;display:table;margin-bottom:15px;height:240px;}

.caption-column{width:100%;height:100%;display:table;}

.after-gallery-caption{align-items:center;background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0;border:1px solid #fff;border-radius:100px;height:120px;width:117px;margin:auto;position:absolute;text-align:center;vertical-align:middle;transition:all 1s ease;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;left:0px;right:0px;top:9%;bottom:0px;}

.gallery .after-gallery-caption{text-align:center;height:70px;transition:all 1s ease 0s;width:70px;margin:30% auto;}

.gallery .after-gallery-caption::after{height:74px;width:74px;}

.gallery .caption-column h4{font-size:16px;}

.caption-column h4{display:table-cell;vertical-align:middle;text-align:center;color:#fff;font-size:30px;font-family:'MyriadProSemibold';text-transform:capitalize;}

.after-gallery-caption:after{width:121px;height:124px;border-radius:100px;border:2px solid #29adeb;position:absolute;content:'';top:-3px;left:-3px}

.view-all{width:100%;display:inline-block;text-align:center;margin:40px 0px 20px 0px;}

.view-all > a:hover{background:#000 none repeat scroll 0 0;color:#fff;}

.view-all a{padding:10px 25px;background:#29adeb;color:#fff;font-size:18px;text-transform:uppercase;}

.view-all a i{padding:5px;}

.home-testimonial.after-gallery h3:after, .home-testimonial.after-gallery h3:before{background:#686766;height:1px;}

.home-testimonial{width:100%;float:left;background:url(../images/testimonials-home-back.png) no-repeat top center;padding:30px 0px;background-size:cover;}

.home-testimonial .bx-wrapper .bx-prev{left:43%;background:url('../images/arrow.png') no-repeat 12px 0px;}

.home-testimonial .bx-wrapper .bx-next{right:42.5%;background:url('../images/arrow.png') no-repeat -18px 0px;}

.home-testimonial .bx-wrapper .bx-controls-direction a{position:absolute;top:25%;}

.home-testimonial .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{display:none;}

.home-testimonial h3{color:#fff;}

.home-testimonia h3:after{width:38%;height:2px;background:#000;content:'';}

.home-testimonial span, .home-form-section span{color:#2aadeb;}

.home-testimonial .bx-wrapper img{margin:0px auto;}

.testimonials-content h5{color:#29adeb;font-size:27px;text-align:center;}

.testimonials-content p{color:#939393;font-size:17px;text-align:center;padding:10px 30px;position:relative;}

.testimonials-content p:after{content:'';position:absolute;left:0px;top:0px;color:#7a7a7a;background:url(../images/blockquote-1.png) no-repeat;width:50px;height:50px;}

.testimonials-content p:before{content:'';position:absolute;right:-6px;bottom:-18px;color:#7a7a7a;background:url(../images/blockquote-2.png) no-repeat;width:50px;height:50px;}

.home-latest-blog{width:100%;float:left;background:#fff;padding:30px 0px;}

.home-latest-blog h3{font-size:43px;color:#232323;text-transform:capitalize;display:table;position:relative;margin:0px auto 10px auto;text-align:center;font-family:'MyriadProSemibold';}

.home-latest-blog .calender{height:59px;}

.blog-section-1{margin:15px 0px;border:2px solid #ebebeb;position:relative;width:98%;float:left;min-height:385px;}

.home-latest-blog h3:after{width:190%;height:1px;position:absolute;content:'';background:#d3d3d3;top:30px;left:115%;}

.home-latest-blog h3:before{width:190%;height:1px;position:absolute;content:'';background:#d3d3d3;top:30px;right:115%;}

.home-latest-blog p{color:#606060;font-size:18px;text-align:center;}

.blog-column{width:100%;float:left;position:relative;overflow:hidden;}

.blog-date-cal{position:absolute;bottom:0px;width:100%;}

.calender{padding:0px;background:#069fdb url(../images/calender.png) no-repeat center center;height:58px;}

.date{padding:0px;background:rgba(0,0,0,0.8);}

.date p, .blog-details-page-left .date p{text-align:left;color:#fff;padding:12px 12px;margin:0px;font-size:23px;font-family:'Calibri';}

.blog-details{width:100%;padding:12px;}

.blog-details h4 a{font-size:21px;color:#000;padding-bottom:10px;min-height:50px;}

.blog-details p, .blog-details a{font-size:17px;color:#828282;text-align:left;line-height:22px;font-family:'Calibri';margin:0px;padding:15px 0px;}

.blog-details a{color:#08baff;}

.blog-details a i{padding-left:5px;}

.home-form-section{width:100%;float:left;margin:40px 0px 0px 0px;padding:45px 0px 65px 0px;position:relative;background:#d5f3ff;border-top:2px solid #b4e5f9;}

.home-form-section:after{position:absolute;content:'';width:192px;height:70px;top:-43px;left:31%;background:url(../images/form-arrow.png) no-repeat;}

.form-details input, .form-details select,.form-details textarea{width:100%;padding:10px !important;border:2px solid #b4e5f9 !important;font-size:16px;color:#000 !important;margin:5px 0px !important;}

.form-details .home-submit-form{background:#2d2e2e;padding:12px 8px !important;border:none !important;color:#fff !important;font-size:22px;font-family:'MyriadProRegular';text-transform:uppercase;padding:5px;margin:5px auto!important;width:100%;display:block;}

.form-details select option{padding:3px;}

.form-details .message-submit{position:relative;float:none;margin:5px auto;display:table;}

.form-details .message-submit:after{content:"\f061";position:absolute;right:45px;top:-1px;color:#fff;font-family:FontAwesome;font-size:18px;margin:14px 0;}

.form-details .home-submit-form:hover{background:#069fdb;}

.inner-banner{width:100%;float:left;background:url(../images/about-banner.jpg) no-repeat center top;background-size:cover;}

.inner-banner.services-banner{background:url(../images/services-banner.jpg) no-repeat center top;background-size:cover;}

.page-title{width:100%;float:left;padding:60px 0px;}

.page-title h1{font-size:40px;color:#fff;text-align:center;vertical-align:middle;text-align:center;text-transform:capitalize;}

.page-title p{font-size:40px;color:#fff;text-align:center;vertical-align:middle;text-align:center;text-transform:capitalize; margin:0; padding:0;}

.page-breadcrumb ul li{padding:5px 10px;float:none;display:inline-block;position:relative;}

.page-breadcrumb ul{text-align:center;}

.page-breadcrumb ul li a{font-size:17px;color:#fff;font-family:'MyriadProSemibold';text-transform:capitalize;}

.page-breadcrumb ul li.active a{color:#069fdb;}

.page-breadcrumb ul li a:hover span{color:#069fdb;}

.page-breadcrumb ul li span{text-transform:capitalize !important;}

.page-breadcrumb ul li:first-child:after{display:none;}

.about-page h2{font-size:28px;position:relative;}

.about-page h2:before{position:absolute;content:'';bottom:6px;left:0px;background:url(../images/about-heading-bottom.jpg) no-repeat;width:90%;height:11px;}

.about-page h1{font-size:28px;position:relative;}

.about-page h1:before{position:absolute;content:'';bottom:6px;left:0px;background:url(../images/about-heading-bottom.jpg) no-repeat;width:90%;height:11px;}

.about-page .about_right h6{}

.about-three-services{width:100%;border:2px solid #e1e1e1;padding:10px;margin:50px 0px 10px 0px;min-height:146px;}

.about-page .about_right h6 span{color:#08a0dc;}

.about-page .about_right p{padding-bottom:5px;}

.about-three-services h6{font-size:17px;color:#000;margin-bottom:0px;font-family:'MyriadProSemibold';margin-top:20px;}

.about-pages-bottom{width:100%;float:left;background:#f7f7f7;}

.about-pages-bottom h3{padding:15px 90px 10px 0px;color:#fff;line-height:35px;margin-top:35px;font-family:'MyriadProSemibold';font-size:33px;text-align:left;text-transform:capitalize;}

.about-pages-bottom p{font-size:17px;color:#fff;padding:0px 90px 0px 0px;}

.about-emergency{width:100%;float:left;background:#caefff;padding:30px 0px;text-align:center;border:1px solid #fff;}

.about-emergency h4{font-size:30px;margin:0px;font-family:'MyriadProSemibold';color:#252525;}

.about-emergency h4 a:hover{color:#069fdb;}

.home-latest-blog.blog-page h3:after, .home-latest-blog.blog-page h3:before, .home-latest-blog.blog-details-page h3:after{display:none;}

.space{width:100%;float:left;padding:25px;}

.window-cleaning .about_right h6{margin:5px;}

.window-cleaning .about_right p{padding-left:5px;}

.window-cleaning-services ul{padding-left:40px;}

.window-cleaning-services ul li i{font-size:20px;background:#069fdb;margin:6px 15px 0px 0px;width:24px;height:24px;display:inline-block;color:#fff;line-height:24px;text-align:center;border-radius:100px;}

.about_wrapper.window-cleaning{padding:90px 0 80px;}

.about_right.window-cleaning-services ul li{color:#464646;font-size:17px;font-family:'MyriadProRegular';}

.testimonials{width:100%;float:left;padding:50px 0px 10px 0px;}

.testimonials h2{font-size:31px;color:#1c1c1c;text-align:center;font-family:'MyriadProSemibold';}

.testimonials p{font-size:21px;color:#353535;text-align:center;}

.testimonials-column{width:100%;background:#f6f6f8;border:1px solid #ebebeb;margin:10px 15px;padding:10px 15px;position:relative;}

.testimonials-picture{width:90px;height:90px;position:absolute;border-radius:100px;overflow:hidden;top:-45px;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);display:none;}

.testimonials-column h4{padding-top:30px;text-align:center;font-size:19px;color:#069fdb;padding-bottom:20px;font-family:'ralewaysemibold';}

.testimonials-column p{font-size:15px;color:#6a6a6a;position:relative;font-size:15px;padding:10px 35px;text-align:left;font-family:'ralewaymedium';}

.testimonials-column p:after{position:absolute;content:'';width:25px;height:25px;top:0px;left:0px;background:url(../images/testimonials-quote-1.png) no-repeat;}

.testimonials-column p:before{position:absolute;content:'';width:25px;height:25px;bottom:0px;right:0px;background:url(../images/testimonials-quote-2.png) no-repeat;}

.contact-maps{width:100%;float:left;}

.contact-section{width:100%;float:left;padding:50px 0px;}

.contact-section h3{font-size:36px;color:#232323;text-align:center;padding:15px 0px;position:relative;margin-bottom:20px;font-family:'MyriadProSemibold';}

.contact-section h3:after{position:absolute;content:'';width:100%;height:30px;bottom:-25px;left:0px;background:url(../images/contact-heading-bottom.jpg) no-repeat;}

.contact-address-column{width:100%;float:left;position:relative;padding:20px 0px;}

.contact-address-column h5{font-size:18px;color:#121212;letter-spacing:0px;height:60px;font-family:'MyriadProRegular';position:relative;padding:10px 0px;text-transform:uppercase;}

.contact-address-column h6 span{font-size:24px;}

.contact-address-column h6, .contact-address-column h6 a{font-size:18px;color:#484848;font-family:'MyriadProRegular';padding:20px 0px;}

.contact-address-column h6 span a{font-size:24px;color:#484848;font-family:'MyriadProRegular';padding:20px 0px;}

.contact-address-column a:hover{color:#069fdb;}

.contact-address-column h5:after{position:absolute;content:'';width:36px;height:2px;background:#525252;bottom:-5px;left:45%;}

.contact-icon{float:none;height:50px;margin:0 auto;width:50px;}

.services-section{width:100%;float:left;padding:50px 0px 15px 0px;}

.services-column{width:100%;float:left;position:relative;margin-bottom:25px;background-repeat:no-repeat;background-size:cover;height:405px;}

.services-1{width:100%;float:left;max-height:348px;display:table;}

.services-name{width:100%;background-color:rgba(0,0,0,0.8);position:absolute;bottom:0px;left:0px;height:70px;float:left;}

.services-details h4{text-align:center;font-size:24px;vertical-align:middle;color:#fff;font-family:'MyriadProRegular';padding:10px 20px;}

.services-details{width:100%;float:left;padding:10px 15px;background:rgba(6, 159, 219, 0.8);text-align:center;vertical-align:middle;align-items:center;transition:all 1.5s ease;opacity:0;display:table-cell;}

.services-column:hover .services-details{opacity:1;}

.services-column:hover .services-name{opacity:0;}

.services-name h4{text-align:center;font-size:24px;display:table-cell;vertical-align:middle;color:#fff;font-family:'MyriadProRegular';padding:10px 20px;}

.services-details p{color:#fff;font-size:16px;padding:0px 10px;margin-bottom:8px;}

.services-details h4 a{padding:5px 0px 10px 0px;display:inline-block;font-size:24px;text-decoration:none;}

.services-details h4 a:after{display:none;}

.services-details a{color:#fff;font-size:14px;position:relative;}

.services-details a::after{background:#44a9d2 none repeat scroll 0 0;content:"";height:2px;left:0;position:absolute;top:17px;width:72px;}

.centered{display:table-cell;height:386px;text-align:center;vertical-align:middle;width:100%;}

.blog-details-page p, .blog-details-page h3{text-align:left;display:inline-block;}

.blog-details-page-left h4{color:#000;font-size:21px;padding:40px 0px 20px 0px;}

.blog-details-page-left p{color:#5a5a5a;text-align:justify;font-size:15px;}

.blog-details-page-right h5{font-size:22px;color:#242424;text-transform:capitalize;text-align:left;position:relative;padding:5px 0px 15px 0px;}

.blog-details-page-right h5:after{width:34px;height:2px;background:#323232;position:absolute;content:'';bottom:-4px;left:0px;}

.blog-search{width:100%;float:left;margin:30px 0px 20px 0px;}

.blog-details-page-right #secondary input{width:100%;padding:10px 40px 10px 20px;border:2px solid #ebebeb;font-style:italic;font-size:17px;}

.blog-post-list{width:100%;float:left;margin:25px 0px;}

.blog-post-list li{display:block;float:left;padding:10px 0;}

.blog-post-list li img{float:left;padding:0 16px 0 0;}

.blog-post-list li p{color:#000;font-size:15px;padding-bottom:10px;margin:0px;display:table;}

.blog-post-list li span{color:#069fdb;font-size:14px;font-family:'ralewaysemibold';padding:0px 2px;}

.blog-quote-now{width:100%;float:left;background:linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../images/blog-quote-now.jpg)no-repeat;padding:0px 10px 10px 10px;background-size:cover;}

.home-latest-blog.blog-details-page.gallery h3:before{display:none;}

.blog-post-list li a{font-size:16px;display:block;}

.blog-details-page-left .post-thumbnail img{width:100%;}

.blog-post-list li a:hover{color:#069fdb;}

.quote-now{width:105px;height:105px;background:#0c8dbe;border-radius:100px;border:1px solid #fff;float:none;display:table;margin:40px auto 25px auto;}

.quote-now h5{font-size:24px;color:#d7d7d7;line-height:25px;padding-top:15px !important;letter-spacing:0;text-transform:uppercase;text-align:center;display:table-cell;vertical-align:middle;}

.blog-quote-now h6, .blog-quote-now p{position:relative;color:#fff;font-family:'MyriadProSemibold';text-align:center;font-size:24px;}

.blog-quote-now h6:after{position:absolute;width:132px;height:2px;background:#fff;bottom:-16px;left:33%;content:'';}

.blog-quote-now p{color:#d7d7d7;font-size:18px;padding:30px 0px 14px 0px;font-family:'MyriadProRegular';}

.quote-now-call{width:99%;float:none;margin:10px auto;background-color:#fff;border:2px solid #0c8dbe;padding:12px 5px;}

.quote-now-call p, .quote-now-call p a{font-family:'MyriadProSemibold';color:#069adb;font-size:18px;text-align:center;margin:0px;padding:0px !important;}

.quote-now-call p a:hover{color:#000;}

.sidethumb{height:100px;width:100px;float:left;margin-right:10px;}

.blog-details h4 a:hover{color:#29adeb;}

.blog-details-page-right .search-form .search-submit .icon{height:24px !important;top:-4px;width:15px;}

.blog-details-page-right .search-form .search-submit{bottom:3px;padding:0.5em 1em;position:absolute;right:3px;top:3px;background-color:transparent;color:#000}

.home-latest-blog.blog-details-page.gallery h3, .home-latest-blog.blog-details-page.gallery p{padding-left:15px;}

.blog-details-page-right h2.widget-title{font-size:22px;color:#242424;text-transform:capitalize !important;text-align:left;position:relative;padding:5px 0px 20px 0px;margin-bottom:0;}

.blog-details-page-right h2.widget-title:after{width:34px;height:2px;background:#323232;position:absolute;content:'';bottom:9px;left:0px;}

.blog-details-page-right aside#secondary{padding:0;}

.blog-details-page-right section#search-2{padding-bottom:15px;}

.post-thumbnail.blogimage{height:260px;background-size:cover;background-position:center;background-repeat:no-repeat;transition:all 1s ease 0s;}

.post-thumbnail.blogimage:hover{transform:scale(1.2) rotate(5deg);}

.gallery-section{border:4px solid #08a0dc;float:left;margin:13px 0;width:100%;}

.gallery-section .gallery-column1{margin:0px; background-position: right center !important; width: 100%;}

.services-name-2{display:table;height:100%;width:100%;}

.footer_logo img{width:100px;height:100px;}

.footer_logo{clear:both;padding:10px;}

.buttonplay{cursor:pointer !important;}

span.webfronend.clockwise{width:70px;height:60px;display:block;float:left;position:relative;top: -8px;

    left: -15px;}

img.img-responsive.static_image{position:absolute;left:20px;top:8px;}

span.webbackend{position:relative;top:7px;left:17px;}

.clockwise{-webkit-animation:clockwiseSpin 5s infinite linear;animation:clockwiseSpin 5s infinite linear;}

@-webkit-keyframes clockwiseSpin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}

100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}

}@keyframes clockwiseSpin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}

100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}

}

.blog-post-list p{padding:0;}

.blog-details-page-left > p:last-child{padding:0 !important;}

#wprmenu_menu.wprmenu_levels ul li{border-bottom:1px solid #fff !important;}

#wprmenu_menu.wprmenu_levels ul li:last-child{border:none !important;}

#wprmenu_menu.left{background:#069fdb !important;}

#wprmenu_menu ul li a, #wprmenu_menu ul li a{padding:10px 15px !important;color:#fff !important;}

.thumb_wrapper img{height:105px;transition:all 1s ease;}

.thumb_wrapper img:hover{transform:scale(1.5);}

.buttonplay:hover{background:url(../images/videos-icon-hover.png) no-repeat !important;}

.footer{width:100%;float:left;padding:50px 0px 10px;background:#069fdb;border-top:4px solid #81c3de;}

.footer-column h4{color:#fff;padding-bottom:30px;font-family:'MyriadProSemibold';font-size:22px;text-transform:uppercase;}

.footer-column.address li{padding:0;}

.footer-column li.current-menu-item a,.footer-column ul li.current-menu-item:after{color:#000;}

.footer-column ul li{padding:1px 14px;position:relative;}

.footer-column ul li:after{position:absolute;content:'\f105';left:0px;top:0px;font-family:FontAwesome;color:#b7e3f5;font-size:18px;}

.footer-column ul li:hover a, .footer-column ul li:hover:after{color:#000;}

.footer-column ul li a{font-size:15px;color:#fff;font-family:'MyriadProRegular';}

.footer-column ul li img{float:left;padding-right:10px;}

.footer-column li p{color:#fff;font-size:15px;}

.footer-social-icon li{display:inline-block;padding:0px 5px !important;}

.footer-social-icon li a i{width:50px;height:50px;display:block;font-size:26px;border:3px solid #fff;color:#fff;border-radius:50px;line-height:50px;text-align:center;}

.footer-social-icon li a:hover i, .footer-bottom ul li a:hover{color:#000;border-color:#000;}

.footer-bottom{width:100%;position:relative;float:left;padding:20px 0px;background:#057cab;border-top:1px solid #5bc0e7;}

.footer-bottom p{color:#fff;font-size:17px;padding:0px;margin:0px;}

.footer-bottom ul{float:right;}

.footer-bottom ul li{float:left;border-right:1px solid #fff;padding:0px 10px;}

.footer-bottom ul li:last-child{border:none;}

.footer-bottom::after{position:absolute;content:'';height:100%;width:2px;background:#4ba0c2;right:48%;top:0px;}

.footer-bottom ul li a{color:#fff;font-size:17px;}

.footer-social-icon ul li::after, .address ul li::after{display:none;}

.develop p{margin:0;padding:12px 0;text-align:center;}

.banner-down-button{text-align:center;position:relative;}

.banner-down-button a i{font-size:20px;color:#fff;line-height:35px;}

.scrollToTop{width:40px;height:40px;background:#000;border-radius:50px;position:fixed;bottom:30px;right:50px;display:inline-block;}

.scrollToTop:hover{background:#069fdb;color:#000;}

.banner-down-button a:hover i{color:#000;text-decoration:none;}

.gallery-section iframe{margin-bottom:0;display:block;}

.banner-img-service{width:100%;height:100%;background-size:cover;background-position:center center;left:0;top:0;display:block;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}

.thumb_wrapper .banner-img-service:hover{-webkit-transform:scale(1.5);-moz-transform:scale(1.5);-ms-transform:scale(1.5);-o-transform:scale(1.5);transform:scale(1.5);}

.col-sm-6.dis-inline-blck{float:none;display:inline-block;vertical-align:top;margin-left:-4px;}

.glyphicon.glyphicon-chevron-down.cstm-drop{font-size:13px;padding-left:4px;}

.owl-theme .owl-dots .owl-dot span{background:#fff;text-indent:-9999px;display:block;width:20px;height:20px;margin:0 5px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:20px;border:2px solid #29adeb;cursor:pointer;}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{background:#29adeb;}

.owl-dots{text-align:center;margin-top:50px;}

.customer-slider.owl-carousel img{width:auto;display:inline-block;max-width:100%;}

.customer-slider.owl-carousel .owl-nav{color:#fff;width:100px;position:absolute;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);bottom:-50px;}

.customer-slider.owl-carousel .owl-prev, .customer-slider.owl-carousel .owl-next{background:url('../images/arrow.png') no-repeat 12px 0px;width:32px;height:32px;text-indent:-9999px;z-index:9999;}

.customer-slider.owl-carousel .owl-next{background:url('../images/arrow.png') no-repeat -18px 0px;float:right;cursor: pointer;}

.customer-slider.owl-carousel .owl-prev{float:left;cursor: pointer;}

.single_service_pate {  clear: both; padding-top: 68px;}

.message textarea{height:106px;}

.about-we-pride ul{padding-left:16px;}

.about-we-pride li{list-style:disc;}

#checkboxes span.wpcf7-list-item{display:block;background:#EFEFEF;border-bottom:1px solid #fff;margin-bottom:0px;font-weight:normal;font-size:14px;padding-left:15px;margin-left:0;}

.multiselect{position:absolute;width:92%;z-index:1;}

#checkboxes{display:none;}

#checkboxes label{margin-bottom:0;padding:3px 0;}

#checkboxe .wpcf7-list-item-label{color:#000;}

#checkboxes input[type="checkbox"]{margin:4px 10px 4px 0px !important;width:auto;}

.input-div{max-width:100%;position:relative;}

.selectBox{position:relative;}

.selectBox select{width:100%;font-weight:normal;}

.form-details select{background-color:#fff;}

.form-group select{border:1px solid #d07500;border-radius:0px;height:36px;color:#797979;padding:0px 15px;max-width:100%;width:100%;background-color:#fff;outline:none;box-shadow:none;}

.form-details select option{background-color:#fff;}

.form-details select:disabled{background-color:#fff !important;color:#000;}

.overSelect{position:absolute;left:0;right:0;top:0;bottom:0;}

.form-details p:empty{margin:0;display:none;}

.defaultpage h4{font-size:16px;margin-bottom:15px;}

.footer-column ul li img{float:none;display:inline-block;}

.footer-column li p{color:#fff;display:inline-block;}

.about-we-pride li, .about-we-pride li h2{font-size:20px;color:#fff;}

.wpcf7-list-item.cstm-done{text-align:right;padding-right:10px;font-size:18px !important;display:inline-block !important;border:1px solid #fff;float:left;color:#000;border-top:none;cursor:pointer;}

.video-title{text-align:center;font-size:25px;}

.video-listing{margin-top:30px;overflow:auto;}

.grid{margin-top:40px;margin-bottom:80px;}

.grid:after{content:'';display:block;clear:both;}

.grid-sizer,

.grid-item{width:100%;padding:0 15px;margin-bottom:15px;}

.about-pages-bottom .container{background:#069fdb;}

.about-we-pride{padding-left:30px;color:#fff;}

.rm-pad-right{padding-right:0;}

.video-container{background:#f7f7f7;}

.single-service .about-emergency{border-top:1px solid #fff;}

.menu_wrapper ul li.active ul.sub-menu li a{color:#000;}

.home .gallery-section{margin:0;}

.home .about_left{padding-left:15px;padding-right:15px;}

.page-template-tpl-about .about_left{padding-left:0;padding-right:15px;}

.about-inner-part{padding-left:15px;}

.page-template-tpl-about .about_left img{margin-top:10px;}

.testi-read{color:#29adeb;}

.testi-read:hover{color:#fff;}

.check-out-text br{display:none;}

body.page-template-default .defaultpage .entry-title{font-size:20px !important;padding-top:23px;}

.grid-item:nth-child(2n) .testimonials-column{background:#069fdb;}

.grid-item:nth-child(2n) .testimonials-column h4{color:#fff;}

.grid-item:nth-child(2n) .testimonials-column p{color:#fff;}

.grid-item:nth-child(2n) .testimonials-column p::before{background:url(../images/testimonials-quote-2-white.png) no-repeat;}

.grid-item:nth-child(2n) .testimonials-column p::after{background:url(../images/testimonials-quote-1-white.png) no-repeat;}

.page-template-tpl-about .hmvideosection{display:none;}

.page-template-tpl-about .gallery-section iframe{margin-bottom:0;display:block;width:100%;height:400px;}

.single-service-slider .after-gallery{background:#fff;}

.single-service-slider .gallery-column1{height:400px;}

.single-service-slider .owl-dots{margin-top:30px;}

body.single-service .window-cleaning{padding-top:0;}

body.single-service .after-gallery{padding-top:50px;}

.menu_wrapper ul li.active div.sub-menu li a{color:#000;}

textarea.message{height:106px;}

.home .about_wrapper{padding:50px 0;}

.dis-block-center{float:none;display:block;margin-left:auto;margin-right:auto;}

.gallery-section-wrap{margin-bottom:30px;}

.heading-gallery{font-size:20px;text-align:center;color:#000;}

.selectBox select{height:45px;}

.testimonials h2 a{color:#069fdb;}

.testimonials h2 a{color:#000;}

.home-form-section:before {

    content: " ";

    top: 0;

    position: absolute;

    left: 0;

    width: 0%;

    height: 100%;

    z-index: 99;

}

.home-form-section.submission-nw:before{

	width:100%;

}

.after-gallery-caption,.after-gallery-caption {

    display: none;

}

ul.home-gallery.owl-carousel.owl-theme {

    display: block;

}

.form-details div.np > div {

    padding: 0;

}
.page-id-504 .page-title p {
    display: none;
}
.page-id-504 .page-title .page-breadcrumb {
    display: none;
}


article#post-504 h1 {
    font-size: 26px !important;
}

#menu-item-618{display: none;}